Bug 999517 - [abrt] gdm-user-switch-applet-2.30.4-48.el6: Process /usr/libexec/gdm-user-switch-applet was killed by signal 6 (SIGABRT)
[abrt] gdm-user-switch-applet-2.30.4-48.el6: Process /usr/libexec/gdm-user-sw...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gdm (Show other bugs)
6.5
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
abrt_hash:b869b0c107956bcc43ef37990b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 09:15 EDT by Tomas Dolezal
Modified: 2017-12-06 05:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:28:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (3.52 KB, text/plain)
2013-08-21 09:15 EDT, Tomas Dolezal
no flags Details
File: open_fds (745 bytes, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: backtrace (16.07 KB, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: cgroup (88 bytes, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: maps (36.50 KB, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: environ (1.47 KB, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: var_log_messages (254 bytes, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: dso_list (8.10 KB, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details
File: last_occurrence (10 bytes, text/plain)
2013-08-21 09:16 EDT, Tomas Dolezal
no flags Details

  None (edit)
Description Tomas Dolezal 2013-08-21 09:15:52 EDT
Description of problem:
reboot & login

Version-Release number of selected component:
gdm-user-switch-applet-2.30.4-48.el6

Additional info:
libreport version: 2.0.9
abrt_version:   2.0.8
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-user-switch-applet --oaf-activate-iid=OAFIID:GNOME_FastUserSwitchApplet_Factory --oaf-ior-fd=36
crash_function: on_get_current_session_finished
kernel:         2.6.32-358.el6.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #4 on_get_current_session_finished at gdm-user-manager.c
: #5 complete_pending_call_and_unlock at dbus-connection.c
: #6 dbus_connection_dispatch at dbus-connection.c
: #7 message_queue_dispatch at dbus-gmain.c
: #12 bonobo_main at bonobo-main.c
: #13 bonobo_generic_factory_main_timeout at bonobo-generic-factory.c
: #14 panel_applet_factory_main_closure at panel-applet.c
Comment 1 Tomas Dolezal 2013-08-21 09:15:58 EDT
Created attachment 788872 [details]
File: build_ids
Comment 2 Tomas Dolezal 2013-08-21 09:16:01 EDT
Created attachment 788873 [details]
File: open_fds
Comment 3 Tomas Dolezal 2013-08-21 09:16:05 EDT
Created attachment 788874 [details]
File: backtrace
Comment 4 Tomas Dolezal 2013-08-21 09:16:08 EDT
Created attachment 788875 [details]
File: cgroup
Comment 5 Tomas Dolezal 2013-08-21 09:16:13 EDT
Created attachment 788876 [details]
File: maps
Comment 6 Tomas Dolezal 2013-08-21 09:16:16 EDT
Created attachment 788877 [details]
File: limits
Comment 7 Tomas Dolezal 2013-08-21 09:16:20 EDT
Created attachment 788878 [details]
File: environ
Comment 8 Tomas Dolezal 2013-08-21 09:16:25 EDT
Created attachment 788879 [details]
File: var_log_messages
Comment 9 Tomas Dolezal 2013-08-21 09:16:29 EDT
Created attachment 788880 [details]
File: dso_list
Comment 10 Tomas Dolezal 2013-08-21 09:16:32 EDT
Created attachment 788881 [details]
File: last_occurrence
Comment 12 RHEL Product and Program Management 2013-10-13 22:37:34 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 13 Jan Kurik 2017-12-06 05:28:31 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.